body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

:root {
  --common-padding: 16px;
  --common-border: 1px solid #e1e1e1;
  --common-radius: 8px;
}

* {
  box-sizing: border-box;
  line-height: 1.5;
}

.page-layout {
  width: 100%;
  max-width: 1100px;
  margin: auto;
  padding-top: 48px;
  padding-bottom: 48px;
  min-height: 100vh;
}

h2 {
  margin: 0;
  margin-bottom: 0.5em;
  font-weight: 500;
}
